<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
  <symbol id="requirement-workspace" viewBox="0 0 24 24">
    <path
      d="M12,2A10,10 0 0,1 22,12A10,10 0 0,1 12,22A10,10 0 0,1 2,12A10,10 0 0,1 12,2M12,4A8,8 0 0,0 4,12A8,8 0 0,0 12,20A8,8 0 0,0 20,12A8,8 0 0,0 12,4M11,16.5L6.5,12L7.91,10.59L11,13.67L16.59,8.09L18,9.5L11,16.5Z"
    ></path>
  </symbol>
  <symbol id="test-case-workspace" viewBox="0 0 24 24">
    <path
      d="M3,3H9V7H3V3M15,10H21V14H15V10M15,17H21V21H15V17M13,13H7V18H13V20H7L5,20V9H7V11H13V13Z"
    ></path>
  </symbol>
  <symbol id="campaign-workspace" viewBox="0 0 24 24">
    <path
      d="M12,15.5A3.5,3.5 0 0,1 8.5,12A3.5,3.5 0 0,1 12,8.5A3.5,3.5 0 0,1 15.5,12A3.5,3.5 0 0,1 12,15.5M19.43,12.97C19.47,12.65 19.5,12.33 19.5,12C19.5,11.67 19.47,11.34 19.43,11L21.54,9.37C21.73,9.22 21.78,8.95 21.66,8.73L19.66,5.27C19.54,5.05 19.27,4.96 19.05,5.05L16.56,6.05C16.04,5.66 15.5,5.32 14.87,5.07L14.5,2.42C14.46,2.18 14.25,2 14,2H10C9.75,2 9.54,2.18 9.5,2.42L9.13,5.07C8.5,5.32 7.96,5.66 7.44,6.05L4.95,5.05C4.73,4.96 4.46,5.05 4.34,5.27L2.34,8.73C2.21,8.95 2.27,9.22 2.46,9.37L4.57,11C4.53,11.34 4.5,11.67 4.5,12C4.5,12.33 4.53,12.65 4.57,12.97L2.46,14.63C2.27,14.78 2.21,15.05 2.34,15.27L4.34,18.73C4.46,18.95 4.73,19.03 4.95,18.95L7.44,17.94C7.96,18.34 8.5,18.68 9.13,18.93L9.5,21.58C9.54,21.82 9.75,22 10,22H14C14.25,22 14.46,21.82 14.5,21.58L14.87,18.93C15.5,18.67 16.04,18.34 16.56,17.94L19.05,18.95C19.27,19.03 19.54,18.95 19.66,18.73L21.66,15.27C21.78,15.05 21.73,14.78 21.54,14.63L19.43,12.97Z"
    ></path>
  </symbol>
  <symbol id="icon-more" viewBox="0 0 24 24">
    <path
      d="M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"
    ></path>
  </symbol>
  <symbol id="icon-info" viewBox="0 0 192 192">
    <path
      d="M96,16c-44.08802,0 -80,35.91198 -80,80c0,44.08802 35.91198,80 80,80c44.08802,0 80,-35.91198 80,-80c0,-44.08802 -35.91198,-80 -80,-80zM96,32c35.44098,0 64,28.55902 64,64c0,35.44098 -28.55902,64 -64,64c-35.44098,0 -64,-28.55902 -64,-64c0,-35.44098 28.55902,-64 64,-64zM88,56v16h16v-16zM88,88v48h16v-48z"
    ></path>
  </symbol>
  <symbol id="icon-user" viewBox="0 0 200 200">
    <circle cx="100" cy="100" r="80"></circle>
  </symbol>
</svg>

<svg
  xmlns="http://www.w3.org/2000/svg"
  xmlns:xlink="http://www.w3.org/1999/xlink"
  width="180"
  height="180"
>
  <defs>
    <symbol id="icon-automation" viewBox="0 0 24 24">
      <path
        d="M8.406 2L6 2.313c-.2 0-.313.082-.313.28v1.5c-.398.2-.7.52-1 .72l-1.375-.407c-.1 0-.312-.01-.312.188L2 6.812c0 .102-.012.274.188.375l1.406.72V8.5c0 .2.094.395.094.594l-1.094 1c-.102.1-.102.304 0 .406l1.5 1.906c.1.102.304.196.406.094l1.313-.813c.2.3.6.524 1 .626l.28 1.5c0 .1.212.187.313.187l2.407-.313c.2 0 .28-.082.28-.28v-1.5c.4-.2.7-.52 1-.72l1.5.5c.102 0 .305.012.407-.187l.906-2.188c.102-.1.008-.304-.094-.406l-1.5-.812V7.5c0-.2-.124-.395-.124-.594l1.124-1c.102-.1.102-.304 0-.406l-1.5-1.906c-.1-.102-.304-.196-.406-.094l-1.312.813c-.2-.3-.602-.524-1-.625l-.406-1.5c0-.102-.083-.188-.282-.188zm-.812 3.688c1.3-.2 2.492.824 2.593 2.125.2 1.2-.7 2.398-2 2.5-1.3.2-2.492-.825-2.593-2.126-.2-1.2.7-2.398 2-2.5zm9.5 5.125L14.906 11c-.1 0-.22.113-.22.313l.002 1.374c-.3.2-.575.418-.876.72L12.5 13c-.102 0-.313-.008-.313.094l-.874 2c-.102.1-.008.312.093.312l1.188.688v.593c0 .2.094.426.094.625l-1.094.875c-.102.102-.102.208 0 .407l1.312 1.812c.102.102.207.094.406.094l1.188-.688c.3.2.7.4 1 .5l.313 1.375c0 .102.18.22.28.22l2.22-.22c.1 0 .187-.082.187-.28V20c.3-.2.605-.387.906-.688l1.282.375c.1 0 .312.008.312-.093l.906-2c.102-.102.008-.282-.093-.282l-1.22-.718V16c0-.2-.093-.395-.093-.594l1.094-.906c.1-.102.1-.207 0-.406l-1.282-1.78c-.1-.103-.207-.127-.406-.127l-1.218.72c-.3-.2-.7-.4-1-.5L17.405 11c0-.102-.21-.188-.312-.188zm-.782 3.593c1.2-.1 2.274.707 2.375 1.906.2 1.2-.675 2.176-1.875 2.375-1.2.102-2.304-.675-2.406-1.875-.1-1.2.707-2.304 1.906-2.406z"
      ></path>
    </symbol>
    <symbol id="icon-bookmark" viewBox="0 0 24 24">
      <path
        d="M6 2c-.138 0-.272.014-.402.04C4.686 2.228 4 3.034 4 4v18l8-3 8 3V4c0-.138-.014-.272-.04-.402-.16-.782-.776-1.397-1.558-1.557-.13-.026-.264-.04-.402-.04H6z"
      ></path>
    </symbol>
    <symbol id="icon-calendar" viewBox="0 0 24 24">
      <path
        d="M6 1v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2h-1V1h-2v2H8V1H6zM5 8h14v11H5V8z"
      ></path>
    </symbol>
    <symbol id="icon-check-all" viewBox="0 0 24 24">
      <path
        d="M4 2c-1.105 0-2 .895-2 2v12c0 1.105.895 2 2 2h12c1.105 0 2-.895 2-2V4c0-1.105-.895-2-2-2H4zm9.586 4L15 7.414l-6 6-4-4L6.414 8 9 10.586 13.586 6zM20 6v14H6v2h14c1.105 0 2-.895 2-2V6h-2z"
      ></path>
    </symbol>
    <symbol id="icon-checked" viewBox="0 0 24 24">
      <path
        d="M11 16.4l-4.7-4.7 1.4-1.4 3.3 3.3 8.4-8.4C17.5 3.3 14.9 2 12 2 6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10c0-1.9-.5-3.6-1.4-5.1L11 16.4z"
      ></path>
    </symbol>
    <symbol id="icon-checkmark" viewBox="0 0 24 24">
      <path
        d="M19.28 5.28L9 15.563l-4.28-4.28-1.44 1.437 5 5 .72.686.72-.687 11-11z"
      ></path>
    </symbol>
    <symbol id="icon-connect" viewBox="0 0 24 24">
      <path
        d="M19 3c-1.654 0-3 1.346-3 3 0 .462.114.894.3 1.285L12.587 11h-4.77C7.402 9.84 6.302 9 5 9c-1.654 0-3 1.346-3 3s1.346 3 3 3c1.302 0 2.402-.84 2.816-2h4.77l3.715 3.715c-.186.39-.3.823-.3 1.285 0 1.654 1.346 3 3 3s3-1.346 3-3-1.346-3-3-3c-.462 0-.894.114-1.285.3l-3.3-3.3 3.3-3.3c.39.186.823.3 1.285.3 1.654 0 3-1.346 3-3s-1.346-3-3-3z"
      ></path>
    </symbol>
    <symbol id="icon-delete" viewBox="0 0 24 24">
      <path
        style="
          line-height: normal;
          text-indent: 0;
          text-align: start;
          text-decoration-line: none;
          text-decoration-style: solid;
          text-decoration-color: #000;
          text-transform: none;
          block-progression: tb;
          isolation: auto;
          mix-blend-mode: normal;
        "
        d="M4.707 3.293L3.293 4.707 10.586 12l-7.293 7.293 1.414 1.414L12 13.414l7.293 7.293 1.414-1.414L13.414 12l7.293-7.293-1.414-1.414L12 10.586 4.707 3.293z"
        font-weight="400"
        font-family="sans-serif"
        white-space="normal"
        overflow="visible"
      ></path>
    </symbol>
    <symbol id="icon-download-from-the-cloud" viewBox="0 0 24 24">
      <path
        d="M19.355 10.036C18.675 6.596 15.64 4 12 4 9.108 4 6.603 5.64 5.352 8.036 2.342 8.36 0 10.906 0 14c0 3.314 2.686 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.052-4.78-4.645-4.964zM12 18l-5-5h3V9h4v4h3l-5 5z"
      ></path>
    </symbol>
    <symbol id="icon-edit" viewBox="0 0 24 24">
      <path
        d="M18.414 2c-.256 0-.512.097-.707.293L16 4l4 4 1.707-1.707c.39-.39.39-1.024 0-1.414L19.12 2.292c-.194-.196-.45-.293-.706-.293zM14.5 5.5L3 17v4h4L18.5 9.5l-4-4z"
      ></path>
    </symbol>
    <symbol id="icon-file" viewBox="0 0 24 24">
      <path
        d="M14 2H6c-1.102 0-2 .898-2 2v16c0 1.102.898 2 2 2h12c1.102 0 2-.898 2-2V8zm4.5 7H13V3.5z"
      ></path>
    </symbol>
    <symbol id="icon-folder" viewBox="0 0 24 24">
      <path
        d="M20 6h-8l-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"
      ></path>
    </symbol>
    <symbol id="icon-home" viewBox="0 0 24 24">
      <path d="M12 2.1L1 12h3v9h5v-7h6v7h5v-9h3l-4-3.6V4h-2v2.6l-5-4.5z"></path>
    </symbol>
    <symbol id="icon-info" viewBox="0 0 24 24">
      <path
        d="M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2zm1 15h-2v-6h2v6zm0-8h-2V7h2v2z"
      ></path>
    </symbol>
    <symbol id="icon-layers" viewBox="0 0 24 24">
      <path
        d="M12 1.97c-.352 0-.7.07-1 .218L2.594 6c-.8.398-.8 1.508 0 1.906L6 9.5 2.687 11c-.8.398-.8 1.508 0 1.906l3.407 1.563-3.5 1.624c-.8.398-.8 1.508 0 1.906l8.312 3.813c.3.1.7.187 1 .187.3 0 .7-.086 1-.188L21.187 18c1-.398 1.02-1.605.22-1.906l-3.5-1.625 3.405-1.564c.8-.398.8-1.508 0-1.906L17.97 9.47l3.343-1.564c.8-.398.8-1.508 0-1.906L13 2.187c-.3-.148-.648-.218-1-.218zm-3.594 8.624L11 11.814c.602.3 1.398.3 2-.002l2.594-1.218 3 1.406-6.407 3h-.374l-6.407-3zm.094 4.97l2.5 1.123c.3.102.7.22 1 .22.3 0 .7-.118 1-.22l2.5-1.125L18.594 17l-6.407 3h-.374l-6.407-3z"
      ></path>
    </symbol>
    <symbol id="icon-lock" viewBox="0 0 24 24">
      <path
        d="M12 1C8.676 1 6 3.676 6 7v1c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2V7c0-3.324-2.676-6-6-6zm0 2c2.276 0 4 1.724 4 4v1H8V7c0-2.276 1.724-4 4-4zm0 10c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
      ></path>
    </symbol>
    <symbol id="icon-menu" viewBox="0 0 24 24">
      <path
        style="
          line-height: normal;
          text-indent: 0;
          text-align: start;
          text-decoration-line: none;
          text-decoration-style: solid;
          text-decoration-color: #000;
          text-transform: none;
          block-progression: tb;
          isolation: auto;
          mix-blend-mode: normal;
        "
        d="M2 5v2h20V5H2zm0 6v2h20v-2H2zm0 6v2h20v-2H2z"
        font-weight="400"
        font-family="sans-serif"
        white-space="normal"
        overflow="visible"
      ></path>
    </symbol>
    <symbol id="icon-ok" viewBox="0 0 24 24">
      <path
        d="M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2zm-2 15.414l-4.707-4.707 1.414-1.414L10 14.586l7.293-7.293 1.414 1.414L10 17.414z"
      ></path>
    </symbol>
    <symbol id="icon-opened-folder" viewBox="0 0 24 24">
      <path
        d="M20 6h-8l-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V8h16v10z"
      ></path>
    </symbol>
    <symbol id="icon-padlock" viewBox="0 0 24 24">
      <path
        style="
          line-height: normal;
          text-indent: 0;
          text-align: start;
          text-decoration-line: none;
          text-decoration-style: solid;
          text-decoration-color: #000;
          text-transform: none;
          block-progression: tb;
          isolation: auto;
          mix-blend-mode: normal;
        "
        d="M12 1C9.128 1 6.72 3.046 6.123 5.787l1.955.426C8.482 4.353 10.072 3 12 3c2.276 0 4 1.724 4 4v1H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2V7c0-3.324-2.676-6-6-6zm0 12c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"
        font-weight="400"
        font-family="sans-serif"
        white-space="normal"
        overflow="visible"
      ></path>
    </symbol>
    <symbol id="icon-plus" viewBox="0 0 24 24">
      <path
        d="M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2zm5 11h-4v4h-2v-4H7v-2h4V7h2v4h4v2z"
      ></path>
    </symbol>
    <symbol id="icon-remove" viewBox="0 0 24 24">
      <path
        style="
          line-height: normal;
          text-indent: 0;
          text-align: start;
          text-decoration-line: none;
          text-decoration-style: solid;
          text-decoration-color: #000;
          text-transform: none;
          block-progression: tb;
          isolation: auto;
          mix-blend-mode: normal;
        "
        d="M10 2L9 3H3v2h18V3h-6l-1-1h-4zM4.365 7l1.528 13.264c.132.99.984 1.736 1.982 1.736h8.248c.998 0 1.85-.745 1.984-1.744L19.635 7H4.365z"
        font-weight="400"
        font-family="sans-serif"
        white-space="normal"
        overflow="visible"
      ></path>
    </symbol>
    <symbol id="icon-search" viewBox="0 0 24 24">
      <path
        d="M9 2C5.146 2 2 5.146 2 9s3.146 7 7 7c1.748 0 3.345-.652 4.574-1.72l.426.427V16l6 6 2-2-6-6h-1.293l-.426-.426C15.35 12.344 16 10.748 16 9c0-3.854-3.146-7-7-7zm0 2c2.773 0 5 2.227 5 5s-2.227 5-5 5-5-2.227-5-5 2.227-5 5-5z"
      ></path>
    </symbol>
    <symbol id="icon-services" viewBox="0 0 24 24">
      <path
        d="M16.064 2c-.13 0-.236.097-.252.225l-.117 1.01c-.484.17-.92.425-1.3.753l-.938-.404c-.118-.05-.254-.007-.318.105l-.94 1.62c-.064.112-.033.254.07.33l.808.6c-.047.247-.078.5-.078.76s.03.513.078.76l-.808.6c-.103.075-.133.217-.07.33l.94 1.62c.063.113.2.16.317.108l.938-.406c.38.328.816.584 1.3.752l.117 1.01c.016.13.123.226.252.226h1.872c.13 0 .236-.097.252-.225l.117-1.01c.484-.17.923-.424 1.302-.753l.936.402c.118.05.254.007.318-.105l.94-1.623c.064-.11.033-.253-.07-.33l-.806-.6C20.97 7.513 21 7.26 21 7c0-.26-.03-.513-.078-.76l.808-.6c.103-.075.133-.217.07-.33l-.94-1.62c-.063-.113-.2-.16-.317-.108l-.938.406c-.38-.328-.816-.584-1.3-.752l-.117-1.01c-.015-.13-.123-.226-.252-.226h-1.872zM17 5.25c.966 0 1.75.784 1.75 1.75 0 .967-.784 1.75-1.75 1.75S15.25 7.967 15.25 7c0-.966.784-1.75 1.75-1.75zM7.064 9c-.13 0-.237.097-.252.225L6.64 10.71c-.81.23-1.537.642-2.122 1.212l-1.36-.586c-.118-.05-.254-.007-.318.105l-.938 1.623c-.065.11-.034.253.07.33l1.196.886c-.1.392-.168.796-.168 1.22 0 .424.07.828.168 1.22l-1.197.89c-.102.075-.132.217-.068.33l.938 1.62c.064.113.2.157.318.106l1.36-.588c.585.57 1.313.98 2.12 1.21l.175 1.487c.014.128.122.225.25.225h1.873c.13 0 .236-.097.252-.225l.173-1.486c.81-.23 1.537-.642 2.122-1.212l1.36.586c.118.05.254.007.318-.105l.938-1.622c.065-.11.034-.254-.07-.33l-1.196-.887c.1-.392.168-.796.168-1.22 0-.424-.07-.828-.168-1.22l1.197-.89c.102-.075.132-.217.068-.33l-.938-1.62c-.064-.113-.2-.157-.318-.106l-1.36.588c-.585-.57-1.313-.98-2.12-1.21l-.175-1.487C9.174 9.097 9.066 9 8.938 9H7.063zM8 13.5c1.105 0 2 .895 2 2s-.895 2-2 2-2-.895-2-2 .895-2 2-2z"
      ></path>
    </symbol>
    <symbol id="icon-share-3" viewBox="0 0 24 24">
      <path
        style="
          line-height: normal;
          text-indent: 0;
          text-align: start;
          text-decoration-line: none;
          text-decoration-style: solid;
          text-decoration-color: #000;
          text-transform: none;
          block-progression: tb;
          isolation: auto;
          mix-blend-mode: normal;
        "
        d="M16.707 2.293l-1.414 1.414L17.586 6H17C10.937 6 6 10.937 6 17v1h2v-1c0-4.983 4.017-9 9-9h.586l-2.293 2.293 1.414 1.414L21.414 7l-4.707-4.707zM2 8v11c0 1.645 1.355 3 3 3h14c1.645 0 3-1.355 3-3v-2h-2v2c0 .565-.435 1-1 1H5c-.565 0-1-.435-1-1V8H2z"
        font-weight="400"
        font-family="sans-serif"
        white-space="normal"
        overflow="visible"
      ></path>
    </symbol>
    <symbol id="icon-share" viewBox="0 0 24 24">
      <path
        d="M18 2a3 3 0 0 0-3 3 3 3 0 0 0 .055.56L7.94 9.71A3 3 0 0 0 6 9a3 3 0 0 0-3 3 3 3 0 0 0 3 3 3 3 0 0 0 1.936-.713l7.12 4.152A3 3 0 0 0 15 19a3 3 0 0 0 3 3 3 3 0 0 0 3-3 3 3 0 0 0-3-3 3 3 0 0 0-1.938.713L8.945 12.56A3 3 0 0 0 9 12a3 3 0 0 0-.055-.56l7.116-4.15A3 3 0 0 0 18 8a3 3 0 0 0 3-3 3 3 0 0 0-3-3z"
      ></path>
    </symbol>
    <symbol id="icon-speech-bubble-2" viewBox="0 0 24 24">
      <path
        d="M4 3c-1.1 0-2 .9-2 2v12l3-3h9c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H4zm14 5v4c0 2.206-1.794 4-4 4H8v1c0 1.1.9 2 2 2h9l3 3V10c0-1.1-.9-2-2-2h-2z"
      ></path>
    </symbol>
    <symbol id="icon-speech-bubble" viewBox="0 0 24 24">
      <path
        d="M4 3c-1.1 0-2 .9-2 2v12l3-3h9c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H4zm14 5v4c0 2.206-1.794 4-4 4H8v1c0 1.1.9 2 2 2h9l3 3V10c0-1.1-.9-2-2-2h-2z"
      ></path>
    </symbol>
    <symbol id="icon-support" viewBox="0 0 24 24">
      <path
        d="M20.87 7.795l-.393-1.872L17.57 9H15V6.43l3.078-2.922-1.877-.386C15.81 3.042 15.405 3 15 3c-3.31 0-6 2.717-6 6.056 0 .42.05.845.153 1.285L2.94 16.445c-1.253 1.27-1.253 3.332 0 4.6.61.616 1.423.956 2.29.956.868 0 1.682-.34 2.28-.946l6.23-6.12c.43.066.847.066 1.26.066 3.364 0 6-2.61 6-5.944 0-.422-.044-.847-.13-1.26z"
      ></path>
    </symbol>
    <symbol id="icon-tick-box" viewBox="0 0 24 24">
      <path
        d="M11 16.414l-4.707-4.707 1.414-1.414L11 13.586l9.675-9.675C20.318 3.365 19.702 3 19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V6.414l-10 10z"
      ></path>
    </symbol>
    <symbol id="icon-toolbox" viewBox="0 0 24 24">
      <path
        style="
          line-height: normal;
          text-indent: 0;
          text-align: start;
          text-decoration-line: none;
          text-decoration-style: solid;
          text-decoration-color: #000;
          text-transform: none;
          block-progression: tb;
          isolation: auto;
          mix-blend-mode: normal;
        "
        d="M9 3v1H4c-1.105 0-2 .895-2 2v2h20V6c0-1.105-.895-2-2-2h-5V3H9zm-7 7v8c0 1.103.897 2 2 2h16c1.103 0 2-.897 2-2v-8h-3v1h-4v-1H9v1H5v-1H2z"
        font-weight="400"
        font-family="sans-serif"
        white-space="normal"
        overflow="visible"
      ></path>
    </symbol>
    <symbol id="icon-trash-can" viewBox="0 0 24 24">
      <path
        d="M10 2L9 3H4v2h16V3h-5l-1-1h-4zM5 7v13c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V7H5z"
      ></path>
    </symbol>
    <symbol id="icon-trash" viewBox="0 0 24 24">
      <path
        d="M10 2L9 3H4v2h16V3h-5l-1-1h-4zM5 7v13c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V7H5zm3 2h2v11H8V9zm6 0h2v11h-2V9z"
      ></path>
    </symbol>
    <symbol id="icon-upload-to-the-cloud" viewBox="0 0 24 24">
      <path
        d="M19.355 10.036C18.675 6.596 15.64 4 12 4 9.108 4 6.603 5.64 5.352 8.036 2.342 8.36 0 10.906 0 14c0 3.314 2.686 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.052-4.78-4.645-4.964zM12 8l5 5h-3v4h-4v-4H7l5-5z"
      ></path>
    </symbol>
  </defs>
</svg>
